
QGIS Application - Bug report #2656

WMS layers sometimes do not display when render cache mode is active

2010-04-15 12:35 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 12716

Description

WMS layers often/somtetimes do not display when render cache is enabled and there are several vector layers (Postgis in my case)

rendered on top of the WMS.

Display works reliable if render cache is disabled.

The problem seems to get worse if more vector layers (or layers in general) are involved.

History

#1 - 2010-06-12 02:19 AM - Paolo Cavallini

Still true? Can you provide steps to replicate it?

#2 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-01-11 02:44 PM - Jürgen Fischer

- Affected QGIS version set to master

- Assignee deleted (nobody -)

- Status changed from Open to Feedback

- Pull Request or Patch supplied set to No

- Crashes QGIS or corrupts data set to No

#4 - 2012-01-28 03:11 PM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
